package service

// 资源数据处理服务 服务层接口
type IResource interface {
	// ResourceeUploadOSS 资源数据上报
	ResourceeUploadOSS(neType string) error

	// KafkaPush 推送数据Kafka
	//
	// acronyms 资源对象类型简称,没有就填空字符串
	KafkaPush(neType string, acronyms string, data any) error
}
